<bugID>1197758<Summary>Remove preprocessing from browser/components/sessionstore/</Summary><Description>browser/components/sessionstore/content/aboutSessionRestore.xhtml:# This Source Code Form is subject to the terms of the Mozilla Public
browser/components/sessionstore/content/aboutSessionRestore.xhtml:# License, v. 2.0. If a copy of the MPL was not distributed with this
browser/components/sessionstore/content/aboutSessionRestore.xhtml:# file, You can obtain one at http://mozilla.org/MPL/2.0/.
browser/components/sessionstore/content/aboutSessionRestore.xhtml:#ifdef XP_UNIX
browser/components/sessionstore/content/aboutSessionRestore.xhtml:#else
browser/components/sessionstore/content/aboutSessionRestore.xhtml:#endif

The license header doesn't need to be preprocessed out - it's already in an XHTML comment.

The ifdef XP_UNIX can be removed, and we can either use CSS or JS to hide the relevant bits.</Description></bugID>